AsterNet Class Library (Sandcastle documentation)

| ResponseHandler Constructor

Creates a new instance.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ResponseHandler(
    	ManagerAction action,
    	AutoResetEvent autoEvent
    )

    Public Sub New (
    	action As ManagerAction,
    	autoEvent As AutoResetEvent
    )

    public:
    ResponseHandler(
    	ManagerAction^ action,
    	AutoResetEvent^ autoEvent
    )

    new :
            action : ManagerAction *
            autoEvent : AutoResetEvent -> ResponseHandler

#### Parameters

action
  Type: AsterNET.Manager.Action
  ManagerAction

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.ResponseHandler.#ctor(AsterNET.Manager.Action.ManagerAction,System.Threading.AutoResetEvent)"]

autoEvent
  Type: System.Threading
  AutoResetEvent

  [Missing <param name="autoEvent"/> documentation for "M:AsterNET.Manager.ResponseHandler.#ctor(AsterNET.Manager.Action.ManagerAction,System.Threading.AutoResetEvent)"]

See Also

#### Reference

ResponseHandler Class
AsterNET.Manager Namespace